<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp0410m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按财务业务伙伴组打印科目 (tfacp0410m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来打印与<Link href="/baanerp/tf/glossary/glossary#FinancCustom_tf" role="glossary">财务业务伙伴组</Link>链接的<Link href="/baanerp/tf/glossary/glossary#LedgerAccoun_tf" role="glossary">总帐科目</Link>列表。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="fisu.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">财务业务伙伴组</Title>
			</Header>
			<FuncDesc>选择<Link href="/baanerp/tf/glossary/glossary#FinancCustom_tf" role="glossary">财务业务伙伴组</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="text.txt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印文本</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则打印与总帐科目相关的文本。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
